Search the Community

Showing results for tags 'debian'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • News & Announcements
    • News
  • Project Zomboid
    • PZ Updates
    • General Discussions
    • Bug Reports
    • PZ Support
    • PZ Multiplayer
    • PZ Community & Creativity
    • PZ Suggestions
  • PZ Modding
    • Tutorials & Resources
    • Mods
    • Items
    • Mapping
    • Mod Ideas and Requests
  • General Games Development
    • Indie Scene
  • Other Discussions
    • General Discussion
    • Forum Games & Activities
    • Pen & Paper / Community RPGs

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Twitter


Interests

Found 8 results

  1. Hello everybody ! I am looking for a few days to install a PZ server with vehicles on my vps debian 8 (x64) but impossible, every time errors, problems ect. Would someone have a tutorial or clear and precise information to provide me to allow me to install the server? For info I already try spiffo service but it does not install the right version (no vehicle), I want the version with the vehicles! Thank you in advance. Best regards
  2. Australian Zomboid players! Kaizokuroof comes to your aid and has started hosting a Public Project Zomboid Server, available to everyone! SERVER STATUS: ONLINE - The server is currently online. Server details: You can now find the server listed on the public server list, as my IP changes. Server name: Kaizokuroof's Australian PZ Server. Default port Ping limit: 300 Located in Canberra, Australia Game build/Version: NA - currently offline Mods: Currently running; Hydrocraft, ApCom - You can download them by clicking the name. Honor system/Rules: PvE is encouraged, but not enforced. Social engineering via global chat however, is not (no asking to join, to turn around and backstab them) Help! - Project Zomboid map, created by Blindcoder - This is metagaming and while I don't mind if you do, preferably don't use the map unless you're stuck Contact: If you need help with the server, want to band up, or are simply needing a chat then hit me up with the following methods: - Skype; kaizokuroof117 - Steam; supercrazyafroman117 - http://steamcommunity.com/profiles/76561198029318537/ - Or via the forums here, I check back every couple of days, so best bet is Steam, I don't often check skype. Donations: If you enjoy the server, have a little bit of extra cash and want to give something back, then click HERE!
  3. Hi! Currently I'm trying to set up a server on our Debian box, downloaded the dedicated server package (with appid 380870) but when I try to run it the server fails with this error: pzexe: Steam is not running[S_API FAIL] SteamAPI_Init() failed; SteamAPI_IsSteamRunning() failed.[S_API FAIL] SteamAPI_Init() failed; unable to locate a running instance of Steam, or a local steamclient.so.pzexe: SteamAPI_Init() failedMessage: 'Fatal Error', Detail: 'Steam must be running to play this game (SteamAPI_Init() failed).I recognized this error, having seen it in a TF2 dedicated server, which could be fixed by making a symbolic link to the steamclient.so file from steamCMD in the folder ~/.steam/sdk32 but this is already there, so that didn't help. Does anyone know how to fix this? Thanks!
  4. Huskynarr

    Steam Init - Newbie at Server

    Need Help, what make i wrong? I have correct installed, steamclient.so is there and another Games like CS-GO, CSS, CS16 and Starbound running on the Server. Linux Debian 8.1 Jessie 64-Bit. 64-bit java detected[S_API FAIL] SteamAPI_Init() failed; SteamAPI_IsSteamRunning() failed.[S_API FAIL] SteamAPI_Init() failed; unable to locate a running instance of Steam, or a local steamclient.so.Message: 'Fatal Error', Detail: 'Steam must be running to play this game (SteamAPI_Init() failed).'
  5. I'm trying to follow the multiplayer FAQ instructions for setting up a linux multiplayer server on my Debian 7.8 installation, running java 1.8.0_45 (Java SE Runtime Environment). I'm getting the following error message when I'm attempt to run projectzomboid-dedi-server.sh: Java HotSpot(TM) Server VM warning: ignoring option UseSplitVerifier; support was removed in 8.0Loading RakNet from: /home/games/ProjectZomboid/ProjectZomboid_964/projectzomboidException in thread "main" java.lang.UnsatisfiedLinkError: /home/games/ProjectZomboid/ProjectZomboid_964/projectzomboid/libRakNet32.so: libstdc++.so.6: cannot open shared object file: No such file or directory at java.lang.ClassLoader$NativeLibrary.load(Native Method) at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1937) at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1855) at java.lang.Runtime.loadLibrary0(Runtime.java:870) at java.lang.System.loadLibrary(System.java:1122) at zombie.core.raknet.RakNetPeerInterface.init(RakNetPeerInterface.java:30) at zombie.network.GameServer.main(GameServer.java:149)It claims that it cannot open libstdc++.so.6, and when I run sudo apt-get install libstdc++6 it says that "libstdc++6 is already the newest version." Any tips on how I should proceed, and what I could potentially do to fix this would be much appreciated
  6. tested & works on - "Debian 8 jessie" - "Ubuntu 14.04.1 LTS trusty" NOTE: for PZ-Version 32.2x and above DOWNLAOD How to use? 1. ) download "spiffo-service.sh" 2. ) put the script into your root account folder 3. ) open the script with "nano" or "vim" and add your steam account details 4. ) execute "./spiffo-service.sh" or with "sudo ./spiffo-service.sh" ** script must be run as root! enjoy && have fun ****** Spiffo's Zomboid Server Service Center ****** Author: Nightmare @ http://n8m4re.de
  7. Hello guys, I have a VPS, running Project Zomboid Build 26 - Everything is working perfectly, almost. Loot is spawning, the admin account works, people can connect and we're having a great time. There is one slight problem however, in the server.ini file, located in home/Zomboid we have enabled PvP and the safety system, so we can have that next level depth and allow player killing, however despite PVP=true and safetysytem=true, there is no safety system on and we are unable to hurt each other. I have regenerated the server, tried using the ingame admin account to turn the options on and reload the ini file, via commands, but nothing seems to work. Has anyone else had this issue and or could anyone explain how to enable PvP or if I am doing something wrong?
  8. Hello there folks, I am able to play the release version 10 of Zomboid. But the latest 16 from the forum and the 17 Steam fails... Firstly with the forum version, it fails to even open as mentioned and solved in this post. Thanks to snipertyler. The answer is a wrong liblwjgl.so file, and this code solves it... pzfldr="/PATH/TO/projectzomboid/"; if [ ! -f ~/Downloads/lwjgl.zip ]; then (cd ~/Downloads; wget 'http://sourceforge.net/projects/java-game-lib/files/latest/download?source=files' -O lwjgl.zip); fi && (cd "$pzfldr" && unzip -j "/home/$USER/Downloads/lwjgl.zip" lwjgl-2.9.0/native/linux/liblwjgl64.so lwjgl-2.9.0/native/linux/liblwjgl.so)Secondly, the game will close due to multi thread proccessing as mentioned in this post. This one, however, is solved but not implemented, thanks to Eggplanticus. It can possible be solved in v17. And thirdly, after the wonderful news about PZ being already available on Steam. I cannot get it to run due to Steam being 32bit, and my system 64bit. Steam does run, my system is multiarch enable with working i386 and amd archs. Howver trying to install the needed 'openjdk-7-jre:i386' will inevitably uninstall the 64 bit JRE and with it a bunch of essential system packages. So here a few obstacles in my way of playing the latest Project Zomboid. Any suggestions how to workaround this? Specially getting the Steam PZ to work on linux, as I most likely will do it too on another computer. I am aware that with the solutions mentioned for forum release, its only a matter of time before a working version is around again. Out of curiosity, my OS is Debian Wheezy.